<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/1/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 02 Jun 2012 02:41:44 GMT</pubDate>
		<lastBuildDate>Sat, 02 Jun 2012 02:42:52 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-06-01</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>6/1/2012; 10:42:52 PM</microblog:localTime>
		<item>
			<description>Santana Throws First No-Hitter in Mets History.</description>
			<link>http://0sb.blork.ly/</link>
			<pubDate>Sat, 02 Jun 2012 02:41:33 GMT</pubDate>
			<guid>http://0sb.blork.ly/?id=9116</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/06/02/sports/baseball/santanas-no-hitter-is-a-first-for-the-mets.html</microblog:linkFull>
			</item>
		<item>
			<description>When Facebook goes down, the Internet barely blinks.</description>
			<link>http://0s9.blork.ly/</link>
			<pubDate>Sat, 02 Jun 2012 01:26:31 GMT</pubDate>
			<guid>http://0s9.blork.ly/?id=9115</guid>
			<microblog:linkFull>http://gigaom.com/2012/06/01/when-facebook-goes-down-the-internet-barely-blinks/</microblog:linkFull>
			<microblog:readCount>694</microblog:readCount>
			</item>
		<item>
			<description>I&apos;m going to read Predator Nation by Charles Ferguson.</description>
			<link>http://0s8.blork.ly/</link>
			<pubDate>Sat, 02 Jun 2012 00:41:46 GMT</pubDate>
			<guid>http://0s8.blork.ly/?id=9114</guid>
			<microblog:linkFull>http://www.amazon.com/Predator-Nation-Corporate-Corruption-ebook/dp/B005DXOQMC/ref=tmm_kin_title_0?ie=UTF8&amp;m=AG56TWVU5XWC2</microblog:linkFull>
			<microblog:readCount>641</microblog:readCount>
			</item>
		<item>
			<description>I got the answers to all of your questions if you have the money to pay me in gold.</description>
			<link>http://0s7.blork.ly/</link>
			<pubDate>Sat, 02 Jun 2012 00:33:54 GMT</pubDate>
			<guid>http://0s7.blork.ly/?id=9113</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=hoJ7xQd8mTc</microblog:linkFull>
			<microblog:readCount>596</microblog:readCount>
			</item>
		<item>
			<description>Clever of Romney to release his financial statements on a summer Friday as a bad jobs report came out.</description>
			<link>http://0s5.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 23:51:23 GMT</pubDate>
			<guid>http://0s5.blork.ly/?id=9112</guid>
			<microblog:linkFull>http://www.google.com/hostednews/ap/article/ALeqM5iiO99wLsljjcbo2kQY__LpLxRoLA?docId=3fc1b2761d7c4696ada5713710a79057</microblog:linkFull>
			<microblog:readCount>680</microblog:readCount>
			</item>
		<item>
			<description>New York&apos;s Favorite Spacecraft Is On the Move Again.</description>
			<link>http://0s4.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 22:41:39 GMT</pubDate>
			<guid>http://0s4.blork.ly/?id=9111</guid>
			<microblog:linkFull>http://cityroom.blogs.nytimes.com/2012/06/01/new-yorks-favorite-spacecraft-is-on-the-move-again/</microblog:linkFull>
			<microblog:readCount>622</microblog:readCount>
			</item>
		<item>
			<description>Ex-Employee: The Worst Thing About Google Is Google+.</description>
			<link>http://0s3.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 22:25:25 GMT</pubDate>
			<guid>http://0s3.blork.ly/?id=9110</guid>
			<microblog:linkFull>http://gizmodo.com/5914870</microblog:linkFull>
			<microblog:readCount>982</microblog:readCount>
			</item>
		<item>
			<description>I&apos;ve been programming for X years where X is a surprisingly large number.</description>
			<link>http://0rp.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 22:17:19 GMT</pubDate>
			<guid>http://0rp.blork.ly/?id=9109</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/01/afterXYearsProgramming.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/01/afterXYearsProgramming.opml</microblog:linkSource>
			<microblog:readCount>1434</microblog:readCount>
			</item>
		<item>
			<description>Jonathan Glick says 250-500 chars is a good size for a quote.</description>
			<link>http://0s2.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 20:16:16 GMT</pubDate>
			<guid>http://0s2.blork.ly/?id=9108</guid>
			<microblog:linkFull>http://threads.scripting.com/6112ByDw/whatComesAfterATweet#comment-545253214</microblog:linkFull>
			<microblog:readCount>640</microblog:readCount>
			</item>
		<item>
			<description>Madison Square Park, 12:53 P.M., Donut Day.</description>
			<link>http://0s1.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 20:13:47 GMT</pubDate>
			<guid>http://0s1.blork.ly/?id=9107</guid>
			<microblog:linkFull>http://cityroom.blogs.nytimes.com/2012/06/01/madison-square-park-1253-p-m-donut-day/</microblog:linkFull>
			<microblog:readCount>626</microblog:readCount>
			</item>
		<item>
			<description>Tweets are like Kleenex.</description>
			<link>http://0rz.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 18:45:07 GMT</pubDate>
			<guid>http://0rz.blork.ly/?id=9106</guid>
			<microblog:linkFull>http://threads.scripting.com/6112ByDw/whatComesAfterATweet</microblog:linkFull>
			<microblog:readCount>961</microblog:readCount>
			</item>
		<item>
			<description>Is Pennsylvania No Longer a Swing State?</description>
			<link>http://0s0.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 18:43:39 GMT</pubDate>
			<guid>http://0s0.blork.ly/?id=9105</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2012/06/01/is_pennsylvania_no_longer_a_swing_state.html</microblog:linkFull>
			<microblog:readCount>673</microblog:readCount>
			</item>
		<item>
			<description>Thread: What comes after a tweet?</description>
			<link>http://0rz.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 18:22:53 GMT</pubDate>
			<guid>http://0rz.blork.ly/?id=9104</guid>
			<microblog:linkFull>http://threads.scripting.com/6112ByDw/whatComesAfterATweet</microblog:linkFull>
			<microblog:readCount>961</microblog:readCount>
			</item>
		<item>
			<description>Movie with Bill Murray as FDR?!</description>
			<link>http://0ry.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 18:04:46 GMT</pubDate>
			<guid>http://0ry.blork.ly/?id=9103</guid>
			<microblog:linkFull>http://kottke.org/12/06/movie-with-bill-murray-as-fdr</microblog:linkFull>
			<microblog:readCount>671</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 43 minutes, 8.01 miles, average 11.10 mph.</description>
			<link>http://0rx.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 17:58:21 GMT</pubDate>
			<guid>http://0rx.blork.ly/?id=9102</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20120601-1301.kml</microblog:linkFull>
			<microblog:readCount>504</microblog:readCount>
			</item>
		<item>
			<description>It takes many years to undo the mistakes you make when you thought you were in a rush.</description>
			<link>http://0rp.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 16:51:26 GMT</pubDate>
			<guid>http://0rp.blork.ly/?id=9101</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/01/afterXYearsProgramming.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/01/afterXYearsProgramming.opml</microblog:linkSource>
			<microblog:readCount>1434</microblog:readCount>
			</item>
		<item>
			<description>Aspen Ideas Festival.</description>
			<link>http://0ru.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 16:50:00 GMT</pubDate>
			<guid>http://0ru.blork.ly/?id=9100</guid>
			<microblog:linkFull>http://www.aifestival.org/</microblog:linkFull>
			<microblog:readCount>640</microblog:readCount>
			</item>
		<item>
			<description>Bag: What comes after a tweet?</description>
			<link>http://0rt.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 16:43:35 GMT</pubDate>
			<guid>http://0rt.blork.ly/?id=9099</guid>
			<microblog:linkFull>http://apps.scripting.com/whatComesAfterATweet</microblog:linkFull>
			<microblog:readCount>896</microblog:readCount>
			</item>
		<item>
			<description>Paris woman trapped for 20 days in bathroom.</description>
			<link>http://0rs.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 16:18:49 GMT</pubDate>
			<guid>http://0rs.blork.ly/?id=9098</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/11828052</microblog:linkFull>
			<microblog:readCount>858</microblog:readCount>
			</item>
		<item>
			<description>How Obama Was Dangerously Naive About STUXNET and Cyberwarfare.</description>
			<link>http://0rr.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 16:08:10 GMT</pubDate>
			<guid>http://0rr.blork.ly/?id=9097</guid>
			<microblog:linkFull>http://www.technologyreview.com/blog/mimssbits/27891/</microblog:linkFull>
			<microblog:readCount>861</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: After X years programming.</description>
			<link>http://0rp.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 15:45:20 GMT</pubDate>
			<guid>http://0rp.blork.ly/?id=9096</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/01/afterXYearsProgramming.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/01/afterXYearsProgramming.opml</microblog:linkSource>
			<microblog:readCount>1434</microblog:readCount>
			</item>
		<item>
			<description>Google News Founder: To invent the future, news industry must hire &apos;restless agents of change&apos;. I agree.</description>
			<link>http://0ro.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 13:52:03 GMT</pubDate>
			<guid>http://0ro.blork.ly/?id=9095</guid>
			<microblog:linkFull>http://www.poynter.org/latest-news/top-stories/175859/krishna-bharat-news-industry-futuremust-hire-restless-agents-of-change/</microblog:linkFull>
			<microblog:readCount>705</microblog:readCount>
			</item>
		<item>
			<description>Robbie Coleman is looking for a way to describe an item&apos;s author in RSS.</description>
			<link>http://0rn.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 13:19:52 GMT</pubDate>
			<guid>http://0rn.blork.ly/?id=9094</guid>
			<microblog:linkFull>http://robbie.robnrob.com/2012/05/a-standard-for-describing-an-items-author-in-rss/</microblog:linkFull>
			<microblog:readCount>668</microblog:readCount>
			</item>
		<item>
			<description>Confirmed: US and Israel created Stuxnet, lost control of it.</description>
			<link>http://0rk.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 12:10:04 GMT</pubDate>
			<guid>http://0rk.blork.ly/?id=9093</guid>
			<microblog:linkFull>http://arstechnica.com/tech-policy/2012/06/confirmed-us-israel-created-stuxnet-lost-control-of-it/</microblog:linkFull>
			<microblog:readCount>1514</microblog:readCount>
			</item>
		</channel>
	</rss>
